* { box-sizing: border-box; }

html, body { margin: 0; padding: 0; }

body { font-family: Arial, sans-serif; font-size: 11pt; }

.page {	width: 90%; max-width: 800px; margin: auto; }

.header { height: 35px; background: #eee; margin-bottom: 10px; }

.header-content { width: 90%; max-width: 800px; margin: auto; display: flex; font-size: 8pt; color: #111; padding: 5px;  }

.header a { color: #111; text-decoration: none; }

.header a:hover { color: #333; }

.menu { display: flex; align-items: center; margin-right: auto; }

.languages { text-align: right; margin-left: auto; }

.languages img { height: 25px; }

#not_available { filter: grayscale(100%); }

@media (max-width: 600px) {

	.page { width: calc(100% - 20px); margin: 15px auto; }

	.header-content { width: calc(100% - 20px); margin: 15px auto; }

	summary { padding: 15px 15px; }

	th, td { padding: 8px 12px; }
}